Highlighted

New, 2nd Security advisory for Confluence Server and Confluence Data Center Edited

Hey DC AUG Team - 

Just in case you didn't hear the very recent announcement from Atlassian, there is a new security announcement for Confluence Server and Data Center that pretty much affects all versions since 2.0.  This is an additional announcement than the previous one that was announced at the end of March.  The patch has already been released for all versions that are in the active support cycle.

Read the full security announcement

0 comments

Comment

Log in or Sign up to comment